Bug 912823 - Please update to 1.6.18 in rawhide and EL-6
Summary: Please update to 1.6.18 in rawhide and EL-6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libupnp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-19 19:00 UTC by Gwyn Ciesla
Modified: 2018-04-11 08:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-09 19:14:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Gwyn Ciesla 2013-02-19 19:00:45 UTC
I need 1.6.18 to fix a security flax for mediatomb in EL-6, and f18 has gotten ahead of f19.  I can take care of this if you'd like.

Comment 1 Adam Jackson 2013-02-19 20:43:43 UTC
(In reply to comment #0)
> I need 1.6.18 to fix a security flax for mediatomb in EL-6, and f18 has
> gotten ahead of f19.  I can take care of this if you'd like.

Go for it.

Comment 2 Gwyn Ciesla 2013-02-19 20:49:13 UTC
Building, thanks!

Comment 3 Fedora Update System 2013-02-19 20:58:35 UTC
libupnp-1.6.18-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libupnp-1.6.18-2.el6

Comment 4 Fedora Update System 2013-02-20 17:33:33 UTC
Package libupnp-1.6.18-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libupnp-1.6.18-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0404/libupnp-1.6.18-2.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-03-09 19:14:36 UTC
libupnp-1.6.18-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.